/*
Theme Name: Beehive Child
Description: Child theme for beehive theme
Author: thunder-team
Author URI: http://themeforest.net/user/thunder-team
Template: beehive
Version: 1.0.0
Text Domain:  beehive
*/
/*
reset password styling
*/

.somfrp-lost-pass-form-text{

    color: #FFFFFF!important;
}

.no-margin {

    color: #FFFFFF;
}


#somfrp_user_info {
    padding-bottom:2px;
    margin-bottom:12px;
}


/*---------------------
Single Profile CSS
--------------------*/
/*
.single-headers #item-header-avatar .profile-name {
    margin-bottom: 0rem!important;
}

p.profileSubtext {
     margin:0px!important;
     font-size:85%;
     font-weight:400;
     line-height:1.5;

} */

#buddypress div#item-header #item-header-cover-image #item-header-content {
    align-items: flex-end;
}

#buddypress div#item-header-cover-image .member-intro {
    display: none;
}

#buddypress div#item-header-cover-image .member-intro h2 {
    margin-bottom: 0;
}

#buddypress div#item-header-cover-image .member-intro .meta-wrapper {
    display: flex;
}

.single-headers #item-header-avatar a img.avatar {
    margin-bottom: 3rem;
   
}
@media screen and (min-width: 991.98px) {
    
    #buddypress div#item-header-cover-image .member-intro {
        display: block;
        color: #fff;
    }
}

/*.single-headers #item-header-avatar .profile-name {
    margin: 0;
}*/

.single-headers #item-header-avatar .profile-name,
.single-headers #item-header-avatar p {
    display: none;
}

@media screen and (max-width: 991.98px) {
    
    .single-headers #item-header-avatar .profile-name,
    .single-headers #item-header-avatar p {
        display: block;
    }
}

.widgetprofile-info {
    text-align: left;
}

/*Edit Profile */

.more_data.more_data_217,.more_data.more_data_218,.more_data.more_data_219,.more_data.more_data_220 {
    margin-top:10px;
}

.buddypress-wrap .profile.edit .editfield .description {display: block}  
.buddypress-wrap .profile.edit input[type="text"], .buddypress-wrap .profile.edit input[type="email"], .buddypress-wrap .profile.edit input[type="url"]{
    width: 100%!important;
}



@media screen and (min-width: 767.98px){
.activity-list .activity-item .beehive-mini-activity {
    max-width: 95%;
}
}

form.bbp-login-form {
    display:none!important;
}
/* Google Captcha */

form#panel-login-form .g-recaptcha iframe {
     transform:scale(0.62);
     transform-origin:0 0;
     margin-bottom: -20px;
}


.wp-block-code {
    overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}

.login-form-wrapper .g-recaptcha{
transform:scale(0.77);
-webkit-transform:scale(0.77);
transform-origin:0 0;
-webkit-transform-origin:0 0;
margin-left:15px;
}